Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2018-01-09 08:28:09 -0500
committerAlexander Kurtakov2018-01-09 08:28:09 -0500
commitfdfb0ef56164493f787c8e3e779743414894f76b (patch)
treeb7110ff676cdbd98bccacba3b48b977f871b7c7f
parent4b1e89de0855c8b108826df1f2d9ec5a5f3a6bde (diff)
downloadeclipse.platform.releng.aggregator-fdfb0ef56164493f787c8e3e779743414894f76b.tar.gz
eclipse.platform.releng.aggregator-fdfb0ef56164493f787c8e3e779743414894f76b.tar.xz
eclipse.platform.releng.aggregator-fdfb0ef56164493f787c8e3e779743414894f76b.zip
Bug 527904 - Update platform.ua to Lucene 7.1
Change target platform to contain lucene 7.1 Change-Id: Iae4dee489e16d4198ee30627ab0c7e1b3121c39b Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target14
1 files changed, 7 insertions, 7 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index 6f07e288..b96094c1 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -104,12 +104,12 @@
<unit id="org.apache.commons.io" version="2.2.0.v201405211200" />
<unit id="org.apache.commons.io.source" version="2.2.0.v201405211200" />
- <unit id="org.apache.lucene.core" version="7.0.0.v20171109-0422"/>
- <unit id="org.apache.lucene.analyzers-smartcn" version="7.0.0.v20171114-1536"/>
- <unit id="org.apache.lucene.analyzers-common" version="7.0.0.v20171114-1536"/>
- <unit id="org.apache.lucene.core.source" version="7.0.0.v20171109-0422"/>
- <unit id="org.apache.lucene.analyzers-smartcn.source" version="7.0.0.v20171114-1536"/>
- <unit id="org.apache.lucene.analyzers-common.source" version="7.0.0.v20171114-1536"/>
+ <unit id="org.apache.lucene.core" version="7.1.0.v20171214-1510"/>
+ <unit id="org.apache.lucene.analyzers-smartcn" version="7.1.0.v20171214-1510"/>
+ <unit id="org.apache.lucene.analyzers-common" version="7.1.0.v20171214-1510"/>
+ <unit id="org.apache.lucene.core.source" version="7.1.0.v20171214-1510"/>
+ <unit id="org.apache.lucene.analyzers-smartcn.source" version="7.1.0.v20171214-1510"/>
+ <unit id="org.apache.lucene.analyzers-common.source" version="7.1.0.v20171214-1510"/>
<!-- JUnit 5-->
<unit id="org.junit.jupiter.api" version="5.0.0.v20170910-2246"/>
@@ -148,7 +148,7 @@
<unit id="org.apiguardian" version="1.0.0.v20170910-2246"/>
<unit id="org.apiguardian.source" version="1.0.0.v20170910-2246"/>
- <repository location="http://download.eclipse.org/tools/orbit/downloads/drops/S20171130170529/repository"/>
+ <repository location="http://download.eclipse.org/tools/orbit/downloads/drops/I20171215141020/repository"/>
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">

Back to the top